
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "Rinominare ogni file selezionato in base al modello dato.
Un modello può contenere testo e metadati.";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "Inserisci un modello";

/* "Example:" */
"2pj-Na-Omh.title" = "Esempio:";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "Nessun file selezionato";

/* Cancel */
"S7k-er-9oa.title" = "Cancella";

/* Rename */
"lNV-dK-b2D.title" = "Rinomina";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "Nome:";
